<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">encriptar, memória do dispositivo e cartão de memória</text>
      <target FeatureID="-1" href="ES_HLP_ENCRYPTION_MAIN.html">Encriptar ou desencriptar</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">desencriptar, memória do dispositivo e cartão de memória</text>
      <target FeatureID="-1" href="ES_HLP_ENCRYPTION_MAIN.html">Encriptar ou desencriptar</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">encriptar, cartão de memória</text>
      <target FeatureID="-1" href="ES_HLP_ENCRYPTION_ENCRYPT.html">Encriptar o cartão de memória</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">desencriptar, cartão de memória</text>
      <target FeatureID="-1" href="ES_HLP_ENCRYPTION_DECRYPT.html">Desencriptar o cartão de memória</target>
   </keywords>
</keywords>